/* Hero Section */

.main-hero-section {
    height: auto;
    aspect-ratio: 16/9;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-hero-overlay {
    background: linear-gradient(to right,
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 0.8) 40%,
            rgba(255, 255, 255, 0.8) 60%,
            rgba(255, 255, 255, 0) 100%);
}

.main-hero-heading {
    font-family: var(--font-heading);
    color: var(--primary-color);
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 1;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
}

.main-hero-heading small {
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin-top: 5px;
    font-family: var(--font-body);
    color: var(--secondary-color);
}

.breadcrumb-wrapper {
    position: relative;
    margin-top: 25px;
    padding: 5px 25px;
    z-index: 5;
    background-image: linear-gradient(to right,
            rgba(186, 19, 73, 0),
            rgba(186, 19, 73, 1),
            rgba(186, 19, 73, 0));
}

.breadcrumb-item a {
    color: #fff !important;
    font-weight: 500;
}

.breadcrumb-item.active {
    color: #fff !important;
    font-weight: 700;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "\f105";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: #fff;
    margin-right: 6px;
    margin-left: 6px;
    font-size: 14px;
}

/* Responsive */
@media (max-width: 768px) {
    /* .main-hero-section {
        height: 80vh;
    } */

    .main-hero-heading {
        font-size: 14px;
    }

    .breadcrumb-wrapper {
        left: 0;
        border-top-left-radius: 0px;
    }

    .breadcrumb-item a {
        font-size: 14px;
    }
}

@media (max-width: 480px) {
    .main-hero-heading {
        font-size: 18px;
    }
}

/* 5 Day Online YTTC */

.fiveday_yttc .highlight_container {
    border-radius: 15px;
    overflow: hidden;
}

.fiveday_yttc .highlight_container {
    background-color: #fff;
    color: var(--secondary-color);
    border-radius: 10px;
    border: 1px solid var(--primary-color);
    overflow: hidden;
    transition: all 0.3s ease;
    position: relative;
}

.fiveday_yttc .highlight_container::before {
    content: '';
    background-image: url(../../images/bg/bg-1.png);
    background-position: center center;
    background-repeat: repeat;
    background-size: 10%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.2;
}

.highlight_container-cont {
    position: relative;
    z-index: 2;
}


.fiveday_yttc .highlight_container .main_heading {
    font-family: var(--font-heading);
    font-size: 28px;
    padding: 12px 0;
    background: var(--primary-color);
    color: #fff;
    text-align: center;
    text-shadow: var(--box-shadow);
}

.fiveday_yttc .highlight_item p {
    font-family: var(--font-body);
    color: var(--secondary-color);
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
}

.fiveday_yttc .highlight_item span {
    color: var(--primary-color);
    display: block;
    font-weight: 800;
    font-size: 18px;
}

.fiveday_yttc .highlight_item span del {
    color: var(--secondary-color);
    font-weight: 400;
    font-size: 16px;
}

.fiveday_yttc .highlight_item i {
    color: var(--primary-color);
    font-size: 28px;
    background: rgba(186, 19, 73, 0.3);
    border-radius: 10px;
    padding: 10px;
}

.fiveday_yttc .highlight_item {
    border-bottom: 1px dashed var(--primary-color);
}

.fiveday_yttc .highlight_box .highlight_item:nth-last-child(2),
.fiveday_yttc .highlight_box .highlight_item:last-child {
    border-bottom: none;
}

.online_yoga_image_wrapper .owl-dots {
    text-align: center;
    margin-top: -30px;
    z-index: 1;
    position: relative;

}

.online_yoga_image_wrapper .item img {
    border-radius: 20px;

}

@media (max-width: 767px) {
    .fiveday_yttc .highlight_box {
        padding: 0;
    }
}

/* 5 Day Online YTTC */

/* Aim of Rudra Yoga Ashram Section */
.aimof_rudrayoga {
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.aimof_rudrayoga::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.aimof_rudrayoga .container {
    position: relative;
    z-index: 2;
}

.aimof_rudrayoga .left_box {
    background: var(--primary-color);
    border-radius: 20px;
}

.aimof_rudrayoga .title {
    font-family: var(--font-heading);
}

.aimof_rudrayoga .right_box {
    border-radius: 20px;
    overflow: hidden;
}

.aimof_rudrayoga .form_title {
    background: var(--primary-color);
    color: #fff;
    font-weight: 900;
    text-align: center;
    font-size: 20px;
    padding: 7px 0;
}

.inquiry_form {
    padding: 20px;
}

.inquiry_form label {
    color: var(--secondary-color);
    font-size: 16px;
    margin-bottom: 2px;
}

.aimof_rudrayoga input,
.aimof_rudrayoga textarea {
    border-color: var(--secondary-color) !important;
}

@media (max-width: 767px) {
    .inquiry_form {
        padding: 10px;
    }
}

/* Aim of Rudra Yoga Ashram Section */

/* Detoxification */

.detoxification {
    overflow: hidden;
    position: relative;
}


.detoxification .custom-box {
    border: 2px solid var(--primary-color);
    border-radius: 22px;
    background: #ffffff;
    padding: 20px 15px;
    margin-bottom: 50px;
    box-shadow: var(--box-shadow);
    transition: all 0.3s ease;
    overflow: hidden;
    position: relative;
}

.detoxification .custom-box::before {
    background: url("../../images/bg/lotus-position.png");
    background-size: 5%;
    background-position: center center;
    background-repeat: repeat;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
    opacity: 0.04;
}

.detoxification .custom-box .custom-box-content {
    position: relative;
    z-index: 5;
}

.detoxification .custom-box .custom-box-content .main-heading {
    font-size: 24px;
}

.detoxification .custom-box .custom-box-content .main-subheading {
    font-size: 16px;
}

.detoxification .custom-box .custom-box-content .heading-divider img {
    width: 300px;
}

.detoxification .feature-img {
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
    overflow: hidden;
    box-shadow: var(--box-shadow);
}

.custom-box .postures {
    display: flex;
}

@media (min-width: 992px) {
    .detoxification .custom-box {
        padding: 15px 10px;
    }

    .detoxification .img-col {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

@media (max-width: 767px) {
    .detoxification .custom-box {
        padding: 10px;
    }

    .custom-box .postures {
        flex-wrap: wrap;
    }
}

/* Detoxification */